@echo off
cls
echo.
echo.
echo.
echo.
echo.
echo.    为您卸载已注册的控件 ReportX.ocx。
echo.
echo.
echo.
pause
regsvr32.exe /u %systemroot%\system32\ReportX.ocx
regsvr32.exe /u ReportX.ocx
delete %systemroot%\system32\ReportX.ocx
echo.
echo.
echo.
echo.    控件卸载完毕！
echo.
echo.
echo.
pause